.navbar-custom {
    background-color: #4267b2;
}



#blue{
    color: blue;
}


body{
    font-size: 15px;
    line-height: 2;
}

 #avatar{

    width: 100px;
    position: absolute;
    /* top: 40px;
    left:40px; */
}

.bottom{
    position: absolute !important;
    bottom: 0;
}
.left-body{
    border-right: 3px solid black;
    height: 100vh;
    font-size: 16px;
}

.underline{
    text-decoration: underline;
    color: blue;
}
.big-text{
    font-size: 25px;
}
.bord-top{
    border-top: 3px solid black;
}
.bord-bottom{
    border-bottom: 3px solid black;

}

.bg-info {
    background-color: white!important;
}
.grey-bcg{
    background-color: white;
}
#add{
    height: 100px;
    
    line-height: 100px;
    width: 100%;
    text-align: center;
}

.icon{
    font-size:20px;
}
input {
 
    border-radius: 50px;

}
